Page MenuHomePhabricator

Right click to paste doesn't work in IE9
Closed, DeclinedPublic8 Estimated Story Points

Description

Disabled until we can find a way to make it work. It might be possible but will trigger a system dialog asking for access to the clipboard.

Event Timeline

Esanders created this task.Apr 19 2016, 8:04 PM
Restricted Application added subscribers: TerraCodes, Aklapper. · View Herald TranscriptApr 19 2016, 8:04 PM
Jdforrester-WMF triaged this task as Medium priority.Apr 25 2016, 7:08 PM
Jdforrester-WMF moved this task from To Triage to TR0: Interrupt on the VisualEditor board.
Jdforrester-WMF set the point value for this task to 8.
Esanders closed this task as Declined.Apr 6 2017, 7:24 PM

IE9 support has been dropped: T162277